* {
	padding: 0;
	margin: 0;
	font-family: 'Catamaran', sans-serif;
	color: #3a3a39;
}

*:focus {
    outline: 0;
}

/*General styles*/

a {
	text-decoration: none;
	transition: color 0.2s ease, font-size 0.4s ease;
	-webkit-transition: color 0.2s ease, font-size 0.4s ease;
    -moz-transition: color 0.2s ease, font-size 0.4s ease;
    -o-transition: color 0.2s ease, font-size 0.4s ease;
}

a:hover {
	cursor: pointer;
	color: #30cc76;
	transition: color 0.2s ease, font-size 0.4s ease;
	-webkit-transition: color 0.2s ease, font-size 0.4s ease;
    -moz-transition: color 0.2s ease, font-size 0.4s ease;
    -o-transition: color 0.2s ease, font-size 0.4s ease;
}

b {
	color: #30cc76;
}

i {
	text-transform: normal;
	text-decoration: none;
	font-weight: 800;
	font-style: normal;	
}

button, input[type="button"], a.button {
	font-family: "Heebo", sans-serif;
	background: #cbd862;
	color: #3a3a39;
	font-weight: 800;
	color: #3a3a39;
	border: 1px solid #cbd862 !important;
	border-radius: 4px;
}

button:hover, input[type="button"]:hover, a.button:hover {
	cursor: pointer;
	background: #30cc76;
	border: 1px solid #30cc76 !important;
}

a.button.big {
	display: inline-block;
	margin: auto;
	padding: 16px 24px;
	font-size: 28px;
	margin-top: 25px;
}

p.small {
	color: #cacaca;
	font-style: italic;
	margin-top: 10px;
}

/*Header*/

#header {
	position: fixed;
	border-bottom: 1px solid rgba (0,0,0,0.2);
	width: 100%;
	z-index: 100;
}

#header.white {
	background-color: #fff;
}	

#header #logo, #modal-container #logo {
	position: absolute;
	display: block;
	top: 19px;
	left: 20px;
	z-index: 101;
}

#logo .logoimage {
	display: block;
	background-image: url("/img/logo_black@2x.png");
	background-size: 100% 100%;
	width: 85px;
	height: 30px;
}

#logo .logoimage.selected  {
	background-image: url("/img/logo_green@2x.png");
	background-size: 100% 100%;
	width: 85px;
	height: 30px;
}

#logo a.logoimage:hover {
	background-image: url("/img/logo_green@2x.png");
	cursor: pointer;
	transition: background-image 0.2s ease, width 0.2s ease, height 0.2s ease;
	-webkit-transition: background-image 0.2s ease, width 0.2s ease, height 0.2s ease;
    -moz-transition: background-image 0.2s ease, width 0.2s ease, height 0.2s ease;
    -o-transition: background-image 0.2s ease, width 0.2s ease, height 0.2s ease;
    transition: background-image 0.2s ease, width 0.2s ease, height 0.2s ease;
}

#header #menu {
	position: relative;
}

#header #menu label input[type=checkbox], label span {
	position: absolute;
	top: 24px;
	right: 30px;
	visibility: hidden;
}

#header #menu label input[type=checkbox] {
	visibility: hidden;
}	

input[type=checkbox]:checked ~ span {
    color: #30cc76;
}

#header #menu #navigation {
	display: block;
}

#header ul#navigation {
	text-align: right;
	padding: 0 10px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

#header ul#navigation li {
	display: inline-block;
	padding: 24px 20px;
}

#header ul#navigation li.selected a {
	color: #30cc76;
}

/**Footer**/

#footer {
	margin-top: 50px;
	border-top: 1px solid rgba(0,0,0,0.1);
}

#footer .content-container {
	padding: 30px 20px;
	max-width: none !important;
}

#logofooter .logoimage {
	display: block;
	background-image: url("/img/logo_black@2x.png");
	background-size: 100% 100%;
	width: 85px;
	height: 30px;
}

#logofooter .logoimage.selected  {
	background-image: url("/img/logo_green@2x.png");
	background-size: 100% 100%;
	width: 85px;
	height: 30px;
}

#logofooter a.logoimage:hover {
	background-image: url("/img/logo_green@2x.png");
	cursor: pointer;
	transition: background-image 0.2s ease;
	-webkit-transition: background-image 0.2s ease;
    -moz-transition: background-image 0.2s ease;
    -o-transition: background-image 0.2s ease;
    transition: background-image 0.2s ease;
}

/*General slides styles*/

.bg-container {	
	background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 1000px 700px;
    min-height: 700px;
    background-color: #f8f8f8;
    position: relative;
 }

 .bg-container.transparent {
 	background-color: transparent;
 }	

.content-container {
	max-width: 740px;
	margin: auto;
	text-align: center;
	padding: 0 20px;
}

section h1, section h1 b,
#modal-container h1 {
	font-family: 'Heebo', sans-serif;
	font-size: 70px;
	line-height: 70px;
	font-weight: 600;
	padding-top: 130px;
}

section h1.lineheight-bigger {
	font-family: 'Heebo', sans-serif;
	font-size: 70px;
	line-height: 66px;
	font-weight: 600;
	padding-top: 130px;
}

h2, h2 b {
	font-family: 'Heebo', sans-serif;
	font-size: 56px;
	line-height: 58px;
}

section h3, section#contacts #address p, h3.section {
	font-size: 28px;
	line-height: 36px;
	font-weight: 400;
	padding-top: 30px;
}

section h4, #modal-container h4 {
	font-size: 24px;
	line-height: 32px;
	font-weight: 400;
	padding-top: 30px;
}

/*Home slide*/

 /*
 section#home .bg-container {
 	background-image: url("/img/1.jpg");
 	background-position: center 60px;
 }
 */

 section#home .content-container {
 	max-width: 840px;
 }	

 section#home h3 {
 	position: absolute;
 	bottom: 100px;
 }

  section#home h3.rel {
  	position: relative;
  	margin-top: 20px;
  	bottom: 0; 
 }

/*Subhome slide*/

 section#subhome .bg-container {
 	background-image: url("/img/1.jpg");
 	background-position: center 60px;
 }

 section#subhome .content-container {
 	max-width: 840px;
 }	

/*Analysis slide*/

 section#analysis .bg-container {
 	background-image: url("/img/2.jpg");
 }

/*observation slide*/

 section#observation .bg-container {
 	background-image: url("/img/3.jpg");
 }

/*innovation slide*/

 section#innovation .bg-container {
 	background-image: url("/img/4.jpg");
 }

/*team slide*/

 section#team .bg-container {
 	background-image: url("/img/5.jpg");
 }

/*success slide*/

 section#success .bg-container {
 	background-image: url("/img/6.jpg");
 }

/*contacts slide*/

section#contacts .content-container {
	max-width: 900px;
}

section#contacts p {
	margin-bottom: 70px;
}

section#contacts h4 {
	margin-top: 30px;
}


section#contacts h4 a {
	color: #30cc76;
}

/*Form*/

#presubscribe {
	margin-top: 40px;
}

#presubscribe p.gray {
	margin-bottom: 10px;
}

.input {
	position: relative;
	padding: 10px 0;	
}

.input input, .input textarea {
	border: 1px solid #ddd;
	border-radius: 4px;
}

.input input:focus, .input textarea:focus {
	border: 1px solid #30cc76;
}

.input > div {
  position: relative;
}

.input label {
	display: block;
	font-size: 12px;
	visibility: hidden;
	position: absolute;
	top: -4px;
}

.input input:focus + label, .input textarea:focus + label {
	visibility: visible;
	transition: visibility 1s ease-out;
}

.input input[type="email"], .input input[type="text"], .input input[type="button"], .input textarea, .input button {
	font-size: 18px;
	padding: 14px;
	padding-left: 14px;
	position: relative;
	vertical-align: center;
}

.emailform input[type="button"] {
	font-size: 19px;
	margin-left: 6px;
	padding: 14px 20px;
}

.emailform input[type="email"] {
	width: 100%;
	max-width: 480px;
}

.emailform .input {
	display: inline;
}

/*Modal container*/


#modal-container {
	display: none;
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: auto;
	top: 0;
}

#modal-container .bg-overlay {
	width: 100%;
	height: 10000px;
	overflow: hidden;
	background-color: #fff;
}

#modal-container .modal-content {
	margin: auto;
	box-shadow: none;
	border: none;
	border-radius: 0;
	height: 100%;
	background-color: #fff;
	z-index: 1001;
	padding: 40px;
}

#modal-container .back {
	position: absolute;
	top: 20px;
	right: 24px;
}

#modal-container .modal-content form#popupForm {
	margin: auto;
	max-width: 560px;
}

#modal-container h2,
#modal-container h4  {
	text-align: center;
}

#modal-container .modal-content form {
	padding-top: 30px;
}

#modal-container .modal-content form #inputEmail {
	display: none;
}

#modal-container h2  {
	margin-top: 16px;
}

#modal-container .form-entry {
	margin: 16px 0;
}

#modal-container .form-entry {
	margin: 0;
	margin-bottom: 22px;
	padding: 0;
}

#modal-container .form-entry input, 
#modal-container .form-entry textarea,
#modal-container button {
	width: 100%;
}

#modal-container .form-entry label {
	display: none;
	margin-top: -14px;
}

#modal-container .form-entry input:focus + label,
#modal-container .form-entry textarea:focus + label {
	display: block;
}

#modal-container .img-container {
	text-align: center;
	padding: 40px 0;
}

#modal-container .textregular {
	text-align: center;
    margin: 40px 0;
}

